/* medium devices */

@media only screen and (max-width: 979px) {

	/* header */
	
		.logo { width : 300px; }
		
		.minitron .container { padding : 20px 0 8px 0; }
				
		.minitron .lead { font-size : 17px; }
		
	/* layout */
	
		.container { margin : 0 15px 0 15px; }
		
		.content { padding-top : 15px; }
	
	/* popup */
	
		.popup input[type='text'],
		.popup input[type='email'],
		.popup input[type='submit'] {
			display : block;
			margin : 0 auto 10px auto;
			text-align : center;
			font-size : 16px; 
		}			
		
	/* utility */

		.hidden-md { display : none !important; }
		.visible-md { display : block; }	
			
}